.subpage {
  background-color: #eff9ff;
}
.subpage #header {
  position: fixed;
  top: 0;
  z-index: 1001;
  width: 100%;
}
.subpage #header .logo {
  width: 282px;
  height: auto;
  margin: 43px 0 0 50px;
}
@media screen and (max-width: 768px) {
  .subpage #header .logo {
    width: 180px;
    margin: 1rem;
  }
}
.subpage #header .logo img {
  width: 100%;
  height: auto;
}
.subpage #header nav {
  position: absolute;
  top: 46px;
  right: 134px;
  font-size: 1.5rem;
}
@media screen and (max-width: 1200px) {
  .subpage #header nav {
    display: none;
  }
}
.subpage #header nav a {
  display: inline-block;
  margin-right: 2rem;
  color: #002c62;
  text-decoration: none;
  font-weight: bold;
}
.subpage #header nav a:hover {
  text-decoration: underline;
}
.subpage #header-navi {
  position: fixed;
  top: 0;
  z-index: 1002;
  width: 100%;
  height: 136px;
}
.subpage #header-navi .panel {
  display: none;
  background: #ececec;
  width: 100%;
  height: 100vh;
  max-height: 688px;
}
.subpage #header-navi .panel nav {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 800px;
}
@media screen and (max-width: 768px) {
  .subpage #header-navi .panel nav {
    width: 90%;
  }
}
.subpage #header-navi .panel nav a {
  color: #002c62;
  font-weight: bold;
  text-decoration: none;
}
.subpage #header-navi .panel nav .home {
  font-size: 30px;
  margin-bottom: 1rem;
}
.subpage #header-navi .panel nav .mainmenu {
  font-size: 24px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 4rem;
  list-style: none;
}
@media screen and (max-width: 768px) {
  .subpage #header-navi .panel nav .mainmenu {
    grid-template-columns: 1fr;
    gap: 0;
  }
}
.subpage #header-navi .panel nav .mainmenu li {
  margin-top: 1.5rem;
}
.subpage #header-navi .panel nav .mainmenu li a.page {
  display: block;
  padding: 0 0 0.5rem;
  border-bottom: solid 1px #a2a2a2;
}
.subpage #header-navi .panel nav .mainmenu .submenu {
  font-size: 18px;
}
.subpage #header-navi .panel nav .mainmenu .submenu li {
  list-style: none;
}
.subpage #header-navi .burger-menu {
  display: block;
  position: fixed;
  top: 24px;
  right: 24px;
  width: 88px;
  height: 88px;
  background: white;
  border: solid 1px #666464;
  border-radius: 50%;
  text-align: center;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .subpage #header-navi .burger-menu {
    top: 1rem;
    right: 1rem;
    width: 44px;
    height: 44px;
  }
}
.subpage #header-navi.open {
  pointer-events: none;
}
.subpage #header-navi.open .panel {
  display: none;
}
.subpage #header-navi.open .burger-menu {
  pointer-events: auto;
}
.subpage #header-navi.open .burger-menu span {
  position: absolute;
  display: block;
  background: #898989;
  width: 36px;
  height: 2px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .subpage #header-navi.open .burger-menu span {
    width: 18px;
  }
}
.subpage #header-navi.open .burger-menu span::before, .subpage #header-navi.open .burger-menu span::after {
  content: "";
  position: absolute;
  display: block;
  background: #898989;
  width: 36px;
  height: 2px;
  left: 0;
}
@media screen and (max-width: 768px) {
  .subpage #header-navi.open .burger-menu span::before, .subpage #header-navi.open .burger-menu span::after {
    width: 18px;
  }
}
.subpage #header-navi.open .burger-menu span::before {
  top: -10px;
}
@media screen and (max-width: 768px) {
  .subpage #header-navi.open .burger-menu span::before {
    top: -7px;
  }
}
.subpage #header-navi.open .burger-menu span::after {
  top: 10px;
}
@media screen and (max-width: 768px) {
  .subpage #header-navi.open .burger-menu span::after {
    top: 7px;
  }
}
.subpage #header-navi.close::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
.subpage #header-navi.close .panel {
  display: block;
}
.subpage #header-navi.close .burger-menu span {
  position: absolute;
  display: block;
  background: #FFFFFF;
  width: 36px;
  height: 2px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  .subpage #header-navi.close .burger-menu span {
    width: 18px;
  }
}
.subpage #header-navi.close .burger-menu span::before, .subpage #header-navi.close .burger-menu span::after {
  content: "";
  position: absolute;
  display: block;
  background: #898989;
  width: 36px;
  height: 2px;
  left: 0;
}
@media screen and (max-width: 768px) {
  .subpage #header-navi.close .burger-menu span::before, .subpage #header-navi.close .burger-menu span::after {
    width: 18px;
  }
}
.subpage #header-navi.close .burger-menu span::before {
  transform: rotate(45deg);
}
.subpage #header-navi.close .burger-menu span::after {
  transform: rotate(-45deg);
}
.subpage #main-visual {
  width: 100%;
  height: calc(50vw + 136px);
  padding-top: 136px;
  background: url("../images/subpage_mainvisual01.webp") no-repeat right center;
}
.subpage #main-visual.company {
  background: url("../images/subpage_mainvisual01.webp") no-repeat right center;
}
.subpage #main-visual.services {
  background: url("../images/subpage_mainvisual02.webp") no-repeat right center;
}
.subpage #main-visual.subpage {
  background-size: auto 50vw;
}
@media screen and (max-width: 768px) {
  .subpage #main-visual {
    height: calc(120vw + 80px);
    background-position: center 70px;
  }
  .subpage #main-visual.subpage {
    background-size: auto 100vw;
  }
  .subpage #main-visual.company {
    height: calc(120vw + 80px);
    background-position: center 70px;
    background-size: auto 100vw;
  }
}
.subpage #main-visual .main-visual-content {
  position: relative;
  width: 100%;
  height: 100%;
  display: grid;
  align-items: center;
  justify-items: center;
}
.subpage #main-visual .main-visual-content .page-subtitle {
  position: absolute;
  top: 21%;
  left: 8%;
  font-size: 0.8rem;
  font-weight: bold;
  color: #002c62;
}
.subpage #main-visual .main-visual-content .page-title {
  position: absolute;
  top: 23%;
  left: 8%;
  font-size: 2.5rem;
  font-weight: bold;
  margin: 0;
  color: #002c62;
}
@media screen and (max-width: 768px) {
  .subpage #main-visual .main-visual-content .page-subtitle {
    top: 80%;
    left: 5%;
  }
  .subpage #main-visual .main-visual-content .page-title {
    top: 82%;
    left: 5%;
  }
}
.subpage #main-content {
  padding-bottom: 100px;
}
.subpage #main-content.company .content-wrapper {
  background: url("../images/subpage_bgi01.png") no-repeat left top, url("../images/subpage_bgi01.png") no-repeat right bottom;
  background-size: auto 10vw;
  width: min(90%, 1200px);
  margin: 0 auto;
  padding: min(4rem, 5vw);
}
@media screen and (max-width: 768px) {
  .subpage #main-content.company .content-wrapper {
    background: url("../images/subpage_bgi01.png") no-repeat -10vw top;
    background-size: auto 30vw;
    width: 100%;
    padding: 2rem 1rem;
  }
}
.subpage #main-content.company .content-wrapper .content dl {
  display: grid;
  grid-template-columns: 30% 70%;
  width: 100%;
  margin: 0 auto;
  border: solid 1px #ffffff;
}
.subpage #main-content.company .content-wrapper .content dl dt {
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #eef4f7;
  color: #002c62;
  border: solid 1px #ffffff;
  font-weight: bold;
}
.subpage #main-content.company .content-wrapper .content dl dd {
  padding: 1rem 2rem;
  background: #f7f8f8;
  border: solid 1px #ffffff;
}
.subpage #main-content.services .content-wrapper {
  background: url("../images/subpage_bgi01.png") no-repeat left top;
  background-size: auto 20vw;
  width: min(90%, 1200px);
  margin: 0 auto;
  padding: min(4rem, 5vw);
}
@media screen and (max-width: 768px) {
  .subpage #main-content.services .content-wrapper {
    background: url("../images/subpage_bgi01.png") no-repeat -10vw top;
    background-size: auto 30vw;
    width: 100%;
    padding: 2rem 1rem;
  }
}
.subpage #main-content.services .content-wrapper .title img {
  width: 25cqw;
  height: auto;
}
@media screen and (max-width: 768px) {
  .subpage #main-content.services .content-wrapper .title img {
    width: 60vw;
  }
}
.subpage #main-content.services .content-wrapper .content {
  background: white;
  border-radius: 1rem;
  padding: 2rem;
}
.subpage #main-content.services .content-wrapper .content .inner {
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}
.subpage #main-content.services .content-wrapper .content .inner .lead_text {
  font-size: 1rem;
  font-weight: bold;
  color: #002c62;
  border-left: solid 2px #002c62;
  padding-left: 2rem;
  margin: 0 0 2rem 0;
}
.subpage #main-content.services .content-wrapper .content .inner h3 {
  display: inline-block;
  background: #eff9ff;
  padding: 0.2rem 1rem;
  margin: 0 0 0.5rem;
  font-size: 1.2rem;
  clear: both;
}
.subpage #main-content.services .content-wrapper .content .inner h4 {
  width: 100%;
  display: block;
  background: #eff9ff;
  padding: 0.2rem 2rem 0.2rem 1rem;
  margin: 0 0 0.5rem;
  clear: both;
  clip-path: polygon(0 0, calc(100% - 15px) 0, 100% 50%, calc(100% - 15px) 100%, 0% 100%);
}
.subpage #main-content.services .content-wrapper .content .inner h4 span {
  font-weight: normal;
  font-size: 0.9rem;
  background: white;
  padding: 0.2em 1em;
  border-radius: 0.5em;
  margin: 0 0 0 0.5rem;
}
.subpage #main-content.services .content-wrapper .content .inner ul {
  list-style: disc;
  padding-left: 2rem;
  margin: 0 0 2rem 0;
}
.subpage #main-content.services .content-wrapper .content .inner ul li {
  margin-bottom: 0.5rem;
  fotn-size: 1rem;
}
.subpage #footer {
  background-color: #d7d7d7;
  color: #002c62;
}
.subpage #footer .footer-content {
  display: grid;
  grid-template-columns: 280px auto;
  align-items: start;
  margin: 0;
  padding: 2rem;
  gap: 10vw;
  max-width: 1200px;
}
@media screen and (max-width: 1200px) {
  .subpage #footer .footer-content {
    grid-template-columns: 1fr;
    gap: 2rem;
    padding-bottom: 120px;
  }
}
.subpage #footer .footer-content .corps-name {
  font-size: 14px;
  font-weight: bold;
  padding: 0;
}
.subpage #footer .footer-content .corps-info {
  font-size: 1rem;
  line-height: 1.4;
  padding-top: 0.5rem;
}
.subpage #footer .footer-content .corps-info .address {
  margin-bottom: 0.5rem;
}
.subpage #footer .footer-content .corps-info .tel {
  margin-bottom: 0.2rem;
}
.subpage #footer .footer-content .corps-info .mail {
  margin-bottom: 3rem;
}
.subpage #footer .footer-content .corps-info .cta-banner {
  display: grid;
  grid-template-columns: auto auto;
  background: linear-gradient(90deg, #003d9c 0%, #001479 100%);
  color: white;
  container-type: inline-size;
  padding: 3%;
  gap: 3%;
  border-radius: 1rem;
  margin-bottom: 3rem;
}
.subpage #footer .footer-content .corps-info .cta-banner .notes {
  font-size: 3cqw;
  text-align: center;
  align-self: center;
}
.subpage #footer .footer-content .corps-info .cta-banner .notes div:first-child {
  border-bottom: 1px solid white;
}
.subpage #footer .footer-content .corps-info .cta-banner .tel-number {
  font-size: 6cqw;
  font-weight: bolder;
}
.subpage #footer .footer-content .corps-info .cta-banner .tel-number::before {
  content: url("../images/icon_tel.svg");
  display: inline-block;
  width: 0.8em;
}
.subpage #footer .footer-content .corps-info .footer-navi {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
}
.subpage #footer .footer-content .corps-info .footer-navi a {
  color: #002c62;
  text-decoration: none;
  font-size: 0.9rem;
}
.subpage #footer .footer-content .corps-info .footer-navi a:hover {
  text-decoration: underline;
}
.subpage #sp-fixed-footer {
  z-index: 1000;
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #002c62;
  color: white;
  height: 104px;
  display: none;
  grid-template-columns: 70% 30%;
}
@media screen and (max-width: 1200px) {
  .subpage #sp-fixed-footer {
    display: grid;
  }
}
.subpage #sp-fixed-footer a {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}
.subpage #sp-fixed-footer .tel-button {
  padding: 0;
  background: linear-gradient(90deg, #003d9c 0%, #001479 100%);
}
.subpage #sp-fixed-footer .tel-button a {
  width: 100%;
  height: 104px;
  padding: 0 0.5rem;
}
.subpage #sp-fixed-footer .tel-button a img {
  width: min(100%, 302px);
}
.subpage #sp-fixed-footer .contact-button {
  padding: 0;
  background: linear-gradient(90deg, #ffad59 0%, #e57400 100%);
}
.subpage #sp-fixed-footer .contact-button a {
  width: 100%;
  height: 104px;
  padding: 0 0.5rem;
}
.subpage #sp-fixed-footer .contact-button a img {
  width: min(100%, 128px);
}